{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:apple_helmet",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.helmet"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "apple_helmet"
			},
			"minecraft:glint": true,
			"minecraft:wearable": {
				"slot": "slot.armor.head",
				"protection": 1
			},
			"minecraft:enchantable": {
				"slot": "armor_head",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 242
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["apple"],
						"repair_amount": 24
					}
				]
			}
		}
	}
}